:root{
    --teal: #caa169;
    --teal_hover: #a87937;
}

*{
    font-family: 'Poppins', sans-serif;
  }

  .h-font{
    font-family: 'Merienda', cursive;
  }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.custom-bg{
    background-color: var(--teal) !important;
    border: 1px solid var(--teal);
}

.custom-bg:hover{
    background-color: var(--teal_hover);
    border: 1px solid var(--teal_hover);
}

.availability-form{
    margin-top: -50px;
    position: relative;
    z-index: 1;
}

.h-line{
    width: 150px;
    margin: 0 auto;
    height: 1.7px;
}

.facilities-pop:hover{
    border-top-color: var(--teal) !important;
    transform: scale(1.03);
    transition: all 0.3s;
}

.about-box{
    border-top-color: var(--teal) !important;
}

.custom-alert{
    position: fixed;
    top: 80px;
    right: 25px;
    z-index: 1;
}

@media screen and (max-width: 575px){
    .availability-form{
        margin-top: 25px;
        padding: 0 35px;
    }
}